Subject: Trainer Candidate - Himanshu Sharma
From: Himanshu Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 08:04:26 -0400

| | Tech Support Test

Name | Himanshu Sharma
E-mail | [email-masked]
Phone Number | (91) 6232487007
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur Rajasthan

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Gravita India Limited | Manager New business Development | 4 December 2020 | 86500
Previous Employer 2 | Jet Airways India Limited | Senior Customer Service Assistant | 17 January 2018 | 36000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have successfully build, trained and retained a high performance team during my last assignment with Jetairways India Limited and Gravita India limited to accelerate the growth of organization and always maintained the company level standards at all touch points of customer.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During my assignments in past 14 years of my experience I have managed team in India as well as in overseas location. The most common issue I found was listening skills and customer facing issues on calls as well as in person. I did the gap analysis and started to take regular briefing with my team related to their day to day experience in customer handling and customer facing role. I start to share the examples of how I use to deal in different situations with customers. And motivated them and made them understood that every customer needs to be listned and than should be given a satisfactory answer. For all this we must possess a sound knowledge of our product. This is how I manged and motivated my team and accelerated the growth of our organization by meeting the set targets as per KPI.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means satisfying the customer with your services and great customer service means retaining a customer with going out of the way and helping him out so he could nominate your company and choose your organization for repeated services.
What according to you makes you a good candidate for this position? | My experience and my job knowledge makes me a good candidate for this position as I believe.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |